Idea Details

Add support for Tomcat 9 to SOI

Last activity 08-14-2018 07:43 AM
Britta Hoffner's profile image
08-14-2018 07:25 AM

I open this idea on behalf of our customer who are asking for support of Tomcat 9 to SOI

 

Please add support for Tomcat 9 to SOI


Comments

08-14-2018 07:43 AM

Reason for this request for support of a higher (possibly latest) version of Tomcat is the high number of (serious) vulnerabilities in the current Tomcat version (7) which is supplied in SOI (4.x)